/* CSS Document */

h1.title {
    padding: 30px;
    background: rgba(254,175,26,1);
    color: #fff;
    text-align: center;
}
h1.title .maintitle {
    font-size: 60px;
    font-weight: 800;
    letter-spacing: 0.1em;
}
h1.title .subtitle {
    font-size: 24px;
    font-weight: 500;
}

h2.title1 {
    font-weight: 900;
    font-size: 6.4rem;
    letter-spacing: 0.01em;
    text-align: center;
    color: rgba(254,175,26,1);
    line-height: 1.2;
    margin-bottom: 0.5em;
}
h2.title1 span {
    font-family: 'Noto Serif JP', serif;
    line-height: 1.5;
    font-weight: 500;
    font-size: 2.4rem;
    text-align: center;
    position: relative;
    display: inline-block;
    padding: 0 42px;
}
h2.title1 span:before, 
h2.title1 span:after {
    content: '';
    position: absolute;
    bottom: 0;
    display: inline-block;
    width: 2px;
    height: 66px;
    background-color: rgba(254,175,26,1);
}
h2.title1 span:before {
    left: 0;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
h2.title1 span:after {
    right: 0;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}
h2.title1 em {
    font-size: 6.4rem;
    font-style: normal;
}
h2.line1 span:before, 
h2.line1 span:after {
    content: '';
    position: absolute;
    bottom: 0;
    display: inline-block;
    width: 2px;
    height: 40px;
    background-color: rgba(254,175,26,1);
}


/*汎用*/
a.more {
    width: 411px;
    max-width: 100%;
    border-radius: 27.5px;
    background: #3a9200;
    margin: 60px auto 0;
    color: #fff;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    padding: 10px 0;
    display: block;
    text-align: center;
    font-weight: 800;
}
a.more img {
    width: 91px;
    margin-left: 24px;
}
iframe {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: calc(360 / 640 * 100vw);
}

/*募集要項*/
#description h2 {
    max-width: 1200px;
    margin: auto;
    position: relative;
    text-align: right;
    font-weight: 800;
    color: rgba(254,175,26,1);
    font-size: 8rem;
}
#description h2 span {
    background: #fff;
    padding-left: 20px;
    position: relative;
    display: inline-block;
    z-index: 5;
}
#description h2:after {
    content: "";
    height: 3px;
    width: 100%;
    background: rgba(254,175,26,1);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
#description p.lead {
    margin-top: 40px;
    font-size: 1.5em;
    color: #1A1A1A;
}
#description table {
    max-width: 1000px;
    margin: 40px auto 80px;
    border-collapse: collapse;
    padding: 0;
}
#description table tr {
    padding: 0.35em;
    background-color: #fff;
    border: 2px solid rgba(254,175,26,1);
}
#description table th {
    padding: 1em;
    border-bottom: 2px solid #fff;
    background-color: rgba(254,175,26,1);
    width: 30%;
    text-align: center;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
}
#description table td {
    padding: 1em;
}
#description table td a {
    color: rgba(254,175,26,1);
    text-decoration: underline;
}
#flow h3 {
    margin-top: 20px;
    font-weight: 500;
    font-size: 1.8rem;
    text-align: center;
    color: rgba(254,175,26,1);
}
#flow h3 a {
    color: rgba(254,175,26,1);
    font-size: 4rem;
    letter-spacing: 0.01em;
}
#flow form {
    margin-top: 40px;
}
#flow form#mailformpro dl dt {
    min-width: 200px;
}
#flow form#mailformpro dl dd {
    padding: 10px 5px 20px 220px;
}
@media (max-width: 1120px) {
    
    h2.title1 {
        font-size: 5vw;
    }
    
}
@media (max-width: 800px) {
    #flow form#mailformpro dl dd {
        padding: 5px 15px !important;
    }
}
@media (max-width: 768px) {
    .mv.container-fluid {
        margin: 0;
        padding: 0;
    }
    .mv.container-fluid img {
        width: 100%;
    }
    
    h1.title {
        padding: 20px;
    }
    h1.title .maintitle {
        font-size: 40px;
    }
    h1.title .subtitle {
        font-size: 20px;
    }
    
    h2.title1 {
        font-size: 3.4rem;
        letter-spacing: 0.01em;
        margin-bottom: 0.5em;
    }
    h2.title1 span {
        font-size: 2.2rem;
        text-align: center;
        position: relative;
        display: inline-block;
        padding: 0 20px;
    }
    h2.title1 em {
        font-size: 2.8rem;
    }
    h2.line1 span:before, 
    h2.line1 span:after {
        height: 30px;
    }
    
    /*汎用*/
    a.more {
        width: 310px;
        font-size: 1.4rem;
        letter-spacing: 0.05em;
        margin-top: 30px;
    }
    a.more img {
        width: 67px;
        margin-left: 15px;
    }
    /*募集要項*/
    #description h2 {
        margin: 0 15px;
        font-size: 3.4rem;
    }
    #description h2 span {
        padding-left: 13px;
    }
    #description p.lead {
        margin-top: 20px;
        font-size: 1.2em;
    }
    #description table {
        margin: 20px 15px 40px;
    }
    #description table tr th, #description table tr td {
        display: block;
        width: 100%;
    }
    #flow h3 a {
        font-size: 3rem;
    }
}


@media (max-width: 499px) {
    
    h1.title .maintitle {
        font-size: 8vw;
    }
    h2.title1 {
        font-size: 7.2vw;
    }

}






/*---------------------------------------------------*/

    
/* メインビジュアル */

div.mv {
    position: relative;
}
div.mv img {
    margin: auto;
}
div.mv .title {
    position: absolute;
    color: #fff;
    text-align: center;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-shadow: #000 1px 1px 1px;
}
div.mv .title h2 {
    font-size: 2.4em;
    font-weight: 900;
    line-height: 1.3;
}
div.mv .title h3 {
    margin-top: 15px;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.33;
}
.mvpc {
    display: block;
}
.mvsp {
    display: none;
}

@media (max-width: 1040px) {
    
    div.mv .title h2 {
        font-size: 3.5vw;
    }
    div.mv .title h3 {
        margin-top: 1vw;
        font-size: 2.8vw;
    }
    
}
@media (max-width: 768px) {
    
    div.mv .title h2 {
        font-size: 4.25vw;
    }
    div.mv .title h3 {
        margin-top: 1vw;
        font-size: 3.5vw;
        line-height: 1.3;
    }
    .mvpc {
        display: none;
    }
    .mvsp {
        display: block;
    }
    
}
@media (max-width: 479px) {
    
    div.mv .title {
        top: 80%;
    }
    div.mv .title h2 {
        font-size: 4.75vw;
        line-height: 1.2;
    }
    div.mv .title h3 {
        margin-top: 1vw;
        font-size: 4vw;
        line-height: 1.2;
    }
    
}


/* ベネフィット */

#benefit .box {
    position: relative;
    border: solid 1px #fff;
}
#benefit .box:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #23577c;
    opacity: 0.56;
    position: absolute;
    left: 0;
    top: 0;
}
#benefit .box img {
    width: 100%;
}
#benefit .benefit_text {
    width: 100%;
    position: absolute;
    top: 30%;
    color: #fff;
}
#benefit .benefit_text h3 {
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 700;
    text-align: center;
}
#benefit .benefit_text h3:after {
    display: block;
    width: 250px;
    height: 1px;
    margin: auto;
    background: #fff;
    content: "";
}
#benefit .benefit_text p {
    width: 80%;
    margin: 20px auto 0;
    font-size: 18px;
}

@media (max-width: 1600px) {
  
    #benefit .benefit_text {
        top: 4vw;
    }
    #benefit .benefit_text h3 {
        font-size: 1.5vw;
    }
    #benefit .benefit_text p {
        width: 80%;
        margin: 1.5vw auto 0;
        font-size: 1.2vw;
    }
    
}
@media (max-width: 992px) {
  
    #benefit .benefit_text {
        top: 35%;
    }
    #benefit .benefit_text h3 {
        font-size: 3vw;
        letter-spacing: 0.01em;
    }
    #benefit .benefit_text p {
        width: 80%;
        margin: 1.5vw auto 0;
        font-size: 2.5vw;
    }
    
}
@media (max-width: 479px) {

    #benefit .benefit_text {
        top: 20%;
    }
    #benefit .benefit_text h3 {
        font-size: 4.5vw;
    }
    #benefit .benefit_text p {
        margin: 4vw auto 0;
        font-size: 3.75vw;
    }
    
}


/* メッセージ */

#message iframe {
    margin-bottom: 80px;
}
#message .col-md-6 p, 
#message .col-md-6 img {
    margin-bottom: 1em;
}
#message .message_name {
    margin-top: 30px;
    text-align: right;
}

.message_pic_left {
    float: left;
    width: 48%;
    margin: 0 4% 15px 0;
}
.message_pic_right {
    clear: both;
    float: right;
    width: 48%;
    margin: 0 0 15px 4%;
}
#message p {
    margin-bottom: 30px;
}
#message p.cl {
    clear: left;
}

@media (max-width: 768px) {

    #message iframe {
        margin-bottom: 40px;
    }
    #message .message_name {
        margin-top: 3vw;
    }
    #message .message_pic {
        margin-bottom: 30px;
        text-align: center;
    }
    #message .message_pic img {
        width: 100%;
    }
    
}
@media (max-width: 479px) {
    
    .message_pic_left,
    .message_pic_right {
        float: none;
        width: 100%;
        margin: 0 0 30px;
        text-align: center;
    }
    .message_pic_left img,
    .message_pic_right img {
        width: 75%;
    }
    
}


/* 募集職種 */

#recruit .recruit_img img,
#job .recruit_img img {
    border-radius: 10px;
}
#recruit .recruit_title,
#job .recruit_title {
    margin: 15px 0 -30px;
    color: rgba(254,175,26,1);
    font-size: 28px;
    font-weight: 800;
    text-align: center;
}
#recruit .recruit_box_area,
#job .recruit_box_area {
    margin-bottom: 50px;
	justify-content: center;
}

@media (max-width: 992px) {

    #recruit .recruit_box,
    #job .recruit_box {
        margin: 3vw 0;
    }
    
}
@media (max-width: 479px) {
    
    #recruit .recruit_box,
    #job .recruit_box {
        margin: 6vw 0;
    }
    #recruit .recruit_title,
    #job .recruit_title {
        margin: 4vw 0 -2vw;
        font-size: 6.66vw;
        letter-spacing: .5vw;
    }

}


/* スケジュール */

#schedule h3 {
    border-radius: 10px 10px 0px 0px;
    background: rgba(254,175,26,1);
    background: #3a9200;
    font-weight: 500;
    font-size: 2rem;
    color: #fff;
    padding: 7px 25px;
}
#schedule h3 span {
    font-size: 1.6rem;
    margin-left: 15px;
}
#schedule .schedule-box {
    background: rgba(254,175,26,.1);
    background: #fff;
    padding: 15px 15px 0;
}
#schedule .schedule-box p, 
#schedule .schedule-box img {
    margin-bottom: 15px;
}
#schedule .txt-c img {
    margin: 20px 0;
    width: 40px;
}

@media (max-width: 768px) {

    #schedule h3 {
        font-size: 1.7rem;
    }
    #schedule .schedule-box {
        padding: 7px 7px 0;
    }
    #schedule .txt-c img {
        margin: 10px 0;
    }
    
}


/* サポート */

#support img {
    border-radius: 10px;
}
#support .textbox {
    margin-top: -30px;
    margin-bottom: 40px;
    border-radius: 10px;
    background: #fff7e8;
    padding: 18px;
    min-height: 170px;
    margin-right: -15px;
    position: relative;
    margin-left: 15px;
}
#support .textbox .contents-title {
    font-size: 2rem;
    letter-spacing: 0.02em;
    font-weight: 800;
    color: #3a9200;
    text-align: center;
}
#support .textbox .contents-title:after {
    content: "";
    width: 285px;
    display: block;
    height: 1px;
    background: #3a9200;
    margin: 5px auto 10px;
}

@media (max-width: 768px) {

    #support .textbox .contents-title {
        font-size: 1.8rem;
        letter-spacing: 0.02em;
    }
    #support .textbox .contents-title:after {
        width: 275px;
    }

}


/* スピリット */

#benefit .col-md-6 .spirit-box, 
#value .col-md-6 .spirit-box {
    padding: 30px 40px;
    background: rgba(254,175,26,.1);
    margin-top: 40px;
}
#value .col-md-6 .spirit-box {
    background: #fff;
}
#benefit .col-md-6 .spirit-box img,
#value .col-md-6 .spirit-box img {
    width: 380px;
    margin-bottom: 25px;
}
#benefit .col-md-6 .spirit-box h3,
#value .col-md-6 .spirit-box h3 {
    font-weight: 500;
    font-size: 1.8rem;
    color: #3a9200;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 0;
}
#benefit .col-md-6 .spirit-box h3 span,
#value .col-md-6 .spirit-box h3 span {
    text-align: center;
    padding: 12px 12px 12px 27px;
    border: solid 1px #3a9200;
    display: inline-block;
}
#benefit .col-md-6 .spirit-box h3:before,
#value .col-md-6 .spirit-box h3:before {
    background: #3a9200;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 500;
    font-size: 1.8rem;
    margin-right: -16.5px;
    color: #fff;
    border-radius: 50%;
    position: relative;
}
#benefit .col-md-6 .spirit-box h3.no1:before,
#value .col-md-6 .spirit-box h3.no1:before {
    content: "1";
}
#benefit .col-md-6 .spirit-box h3.no2:before,
#value .col-md-6 .spirit-box h3.no2:before {
    content: "2";
}
#benefit .col-md-6 .spirit-box h3.no3:before,
#value .col-md-6 .spirit-box h3.no3:before {
    content: "3";
}
#benefit .col-md-6 .spirit-box h3.no4:before,
#value .col-md-6 .spirit-box h3.no4:before {
    content: "4";
}
#benefit .col-md-6 .spirit-box h3.no5:before,
#value .col-md-6 .spirit-box h3.no5:before {
    content: "5";
}
#benefit h3,
#value h3 {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 3rem;
    text-align: center;
    color: #3a9200;
    margin: 70px 0 40px;
}
#benefit .mb-1em,
#value .mb-1em {
    margin-bottom: 1em;
}

@media (max-width: 768px) {
    
    #benefit .col-md-6 .spirit-box,
    #value .col-md-6 .spirit-box {
        padding: 20px 10px;
        margin-top: 30px;
    }
    #benefit .col-md-6 .spirit-box img,
    #value .col-md-6 .spirit-box img {
        margin-bottom: 10px;
    }
    #benefit .col-md-6 .spirit-box h3,
    #value .col-md-6 .spirit-box h3 {
        font-size: 1.6rem;
        margin-top: 0;
        margin-bottom: 18px;
    }
    #benefit .col-md-6 .spirit-box h3:before,
    #value .col-md-6 .spirit-box h3:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 1.6rem;
        margin-right: -15px;
        flex-shrink: 0;
    }
    #benefit h3,
    #value h3 {
        font-size: 1.9rem;
        margin: 50px 0 20px;
    }
    #benefit .mb-1em,
    #value .mb-1em {
        margin-bottom: 1em;
    }
    
}
@media (min-width: 1320px) {
    
    #value .title1 br.pcnone {
        display: none;
    }
    
}



/*---------------------------------------------------*/

/* イントロ */

#intro .intro_h2 {
    margin: 30px 0 10px;
    font-size: 36px;
    font-weight: 800;
    color: rgba(254,175,26,1);
}
#intro .intro_pic {
    margin-top: 40px;
}

@media (max-width: 1099px) {

    #intro .intro_h2 {
        font-size: 2.875vw;
    }
    
}
@media (max-width: 767px) {

    #intro .intro_h2 {
        margin: 0 0 6vw;
        font-size: 4vw;
    }
    #intro .intro_pic {
        margin-top: 0;
    }
    
}
@media (max-width: 599px) {

    #intro .intro_h2 {
        font-size: 5vw;
    }

}


/* Q＆A */

#qa h2 {
    max-width: 1200px;
    margin: auto;
    position: relative;
    text-align: left;
    font-weight: 800;
    color: rgba(254,175,26,1);
    font-size: 8rem;
}
#qa h2 span {
    background: rgba(254,175,26,.1);
    background: #fff7e8;
    padding-right: 20px;
    position: relative;
    display: inline-block;
    z-index: 5;
}
#qa h2:after {
    content: "";
    height: 3px;
    width: 100%;
    background: rgba(254,175,26,1);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
#qa dl {
    border-top: 1px solid #bfbfbf;
    margin-top: 38px;
}
#qa dl dt {
    color: rgba(254,175,26,1);
    font-size: 1.7rem;
    font-weight: 700;
    margin-bottom: 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    padding-top: 12px;
}
#qa dl dt span {
    font-weight: 400;
    color: #fff;
    display: inline-block;
    width: 34px;
    height: 34px;
    background: rgba(254,175,26,1);
    margin-right: 14px;
    text-align: center;
    flex-shrink: 0;
    line-height: 34px;
    border-radius: 50%;
}
#qa dl dd {
    font-size: 1.7rem;
    font-weight: 500;
    padding-bottom: 12px;
    border-bottom: 1px solid #bfbfbf;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
#qa dl dd span {
    font-weight: 400;
    color: #fff;
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #3a9200;
    margin-right: 14px;
    text-align: center;
    flex-shrink: 0;
    line-height: 34px;
    border-radius: 50%;
}
#qa dl dd.qa_pic {
    flex-wrap: wrap;
}
#qa dl dd.qa_pic p {
    width: calc(100% - 48px);
}
#qa dl dd.qa_pic .pic {
    width: 100%;
    margin: 15px 0 5px 48px;
}
#qa dl dd.qa_pic .pic img {
    max-width: 250px;
}

@media (max-width: 768px) {

    #qa h2 {
        margin: 0 15px;
        font-size: 3.4rem;
    }
    #qa h2 span {
        padding-right: 13px;
    }
    #qa dl {
        margin-top: 18px;
    }
    #qa dl dt {
        align-items: flex-start;
    }
    #qa dl dd {
        align-items: flex-start;
        font-size: 1.5rem;
        font-weight: 400;
    }

}


/* スタッフの声 */

#voice .staff-wrap {
    margin: 60px auto 0;
}
#voice .staff-wrap li {
    text-align: center;
    margin-bottom: 2em;
}
#voice .staff-wrap li img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
#voice .staff-wrap li p {
    background: #fff;
    padding: 15px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-family: 'Noto Serif JP', serif;
    color: rgba(254,175,26,1);
}

#voice p.voice_name {
    font-weight: 700;
    padding-top: 30px!important;
}
#voice .voice_dl {
    padding: 10px 20px 20px;
    background: #fff;
    border-radius: 0 0 10px 10px;
    text-align: left;
}
#voice .voice_dl dt {
    font-weight: 700;
    padding-left: 21px;
    text-indent: -21px;
}
#voice .voice_dl dt span {
    color: rgba(254,175,26,1);
    color: #3a9200;
    margin-right: 3px;
}
#voice .voice_dl dd {
    margin: 5px 0 20px 21px;
}

@media (max-width: 768px) {

    #voice .voice_dl {
        padding: 10px 20px;
    }
    #voice .voice_dl dt {
        padding-left: 18px;
        text-indent: -18px;
    }
    #voice .voice_dl dd {
        margin: 5px 0 20px 18px;
    }
    
}
@media (max-width: 599px) {
    
}


/* ご応募フォーム */

.form_uc {
    background: #fff;
    border: 5px solid rgba(254,175,26,1);
    margin: 0 0 80px;
    padding: 50px;
    color: rgba(254,175,26,1);
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.entry_info {
    padding-top: 30px;
}
.entry_title {
    color: rgba(254,175,26,1);
    font-size: 40px;
    font-weight: 800;
}
.entry_text {
    margin: 15px 0 60px;
    color: rgba(254,175,26,1);
    font-size: 18px;
    font-weight: 500;
}
.entry_text a {
    font-size: 32px;
    font-weight: 700;
}
.entry_text a:hover {
    opacity: .7;
    text-decoration: underline;
}

/* form */

.entry_form {
    max-width: 1000px;
    margin: 50px auto 0;
}
.entry_form .npro_itemtable {
    border-top: 1px solid rgba(254,175,26,1);
    background: #fff;
}
.entry_form .npro_itemrows {
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid rgba(254,175,26,1);
}
.entry_form .npro_itemname {
    width: calc(330px - 60px);
    padding: 15px 30px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}
.entry_form .npro_itemname span {
    float: left;
    display: block;
    background: #3a9200;
    border-radius: 10px;
    padding: 2px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}
.entry_form .npro_itemvalue {
    width: calc(100% - 330px);
    padding: 15px 0;
}
.entry_form .npro_itemvalue input[type="text"] {
    width: calc(100% - 22px);
    padding: 10px;
    font-size: 18px;
}
.entry_form .npro_itemvalue textarea {
    width: calc(100% - 22px);
    height: 100px;
    padding: 10px;
    font-size: 18px;
}
.entry_form .npro_itemvalue.entry_name {
    display: flex;
}
.entry_form .npro_itemvalue.entry_name input[type="text"] {
    width: 30%;
    margin-right: 2%;
}
.entry_form .npro_itemvalue.entry_mail input[type="text"] {
    width: 75%;
}
.entry_form .npro_itemvalue.entry_zip input[type="text"] {
    width: 250px;
}

.entry_form .npro_itemvalue label {
    display: block;
    margin: 10px 0;
}
.entry_form .npro_itemvalue label input[type="radio"],
.entry_form .npro_itemvalue label input[type="checkbox"] {
    margin-right: 10px;
}

.entry_submit {
    margin: 60px auto;
    width: 400px;
}
.entry_submit input[type="submit"] {
    display: block;
    width: 100%;
    padding: 15px;
    border: none;
    border-radius: 40px;
    background: #3a9200;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    transition: .3s;
}
.entry_submit input[type="submit"]:hover {
    opacity: .8;
}

@media (max-width: 768px) {

    .form_uc {
        padding: 50px 0;
        font-size: 24px;
    }
    
    .entry_info {
        padding-top: 15px;
    }
    .entry_title {
        font-size: 28px;
    }
    .entry_text {
        margin: 10px 0 40px;
        font-size: 15px;
    }
    .entry_text a {
        font-size: 24px;
    }
    
}
@media (max-width: 599px) {

    .entry_form {
        margin: 10vw auto 0;
    }
    .entry_form .npro_itemrows {
        display: block;
    }
    .entry_form .npro_itemname {
        width: 100%;
        text-align: left;
        padding: 20px 30px 0;
        font-size: 18px;
    }
    .entry_form .npro_itemname span {
        margin-right: 12px;
    }
    .entry_form .npro_itemvalue {
        width: 100%;
        padding: 15px 30px 20px;
    }
    .entry_form .npro_itemvalue input[type="text"] {
        width: 100%;
    }
    .entry_form .npro_itemvalue textarea {
        width: 100%;
        height: 200px;
    }
    .entry_form .npro_itemvalue.entry_name {
        justify-content: space-between;
    }
    .entry_form .npro_itemvalue.entry_name input[type="text"] {
        width: 48%;
        margin-right: 0;
    }
    .entry_form .npro_itemvalue.entry_mail input[type="text"] {
        width: 100%;
    }

    .entry_submit {
        margin: 12vw 0;
        width: auto;
    }
    
}
